<?php

namespace App\Filament\RealEstate\Resources\InstallmentResource\Pages;

use App\Filament\RealEstate\Resources\InstallmentResource;
use Filament\Resources\Pages\ListRecords;

class ListInstallments extends ListRecords
{
    protected static string $resource = InstallmentResource::class;

    protected function getHeaderActions(): array
    {
        return [];
    }
}
